Detalle administrativo de un regalo o promocion

Scope requerido: promociones:read

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Detalle administrativo de un regalo o promocion

Scope requeridopromociones:read
MétodoGET /ext/v3/promociones/{regaloId}

Path

ParámetroTipoRequeridoDescripción
regaloIdintegersíId del regalo o promocion (mp_regalos.regalo_id)

Ejemplo

curl -X GET 'https://api3.clau.io/ext/v3/promociones/45' \
  -H 'apikey: ck_1_...'

Respuesta 200

{
  "codigoRespuesta": 0,
  "msj": "Exito",
  "data": "…",
  "meta": {
    "requestId": "5f1c…",
    "appId": 1,
    "scope": "promociones:read"
  }
}

Errores: 401 key inválida (9501), 403 sin scope (9503, meta.requiredScope), 400 parámetros (details), 429 límite de tasa. Agregue ?help=true para la ayuda en texto plano.

Path Params
integer
required
≥ 1

Id del regalo o promocion (mp_regalos.regalo_id)

Query Params
boolean

Con true devuelve la ayuda del endpoint en texto plano.

Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json